/*
Theme Name: Bantry Bay Suite Hotel
Theme URI: http://rosshorak.com/
Description: A custom child theme for Bantry Bay Suite Hotel based off Mykonos (CSSIgniter) parent theme.
Author: Ross Horak
Author URI: http://rosshorak.com
Template: mykonos
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
*/

@import url("../mykonos/style.css");

/* Custom child styles
-------------------------------------------------------------- */

/**
* Colors
* ---------
*
* Gold: #ca9138;;
*
* Aqua: #3aa7ce;
*/

/*General*/
.widget {
    margin-bottom: 55px;
}
body {
    font-family: "Open Sans", sans-serif;
}
#main {
    padding: 55px 0 35px !important;
}
.home #main {
    padding: 15px 0 55px !important;
}

p {
    margin-bottom: 22px;
}

.full .page-title {
    padding-bottom: 9px;
    margin-bottom: 28px;
}

/*Header*/
header#header {
    z-index: 20;
    background-position: center 65px;
    background-size: 100% 235px;
}

/*Fix Mobile Styling*/

@media (max-width: 991px) {
    #weather {
        text-align: center;
        top: 0;
    }
    #header #text-13 {
        display: block;
        text-align: center;
    }
    .pre-head-wrap .pre-head .pre-head-right {
        text-align: center;
    }
    #header #socials-ignited-2,
    #header #text-12 {
        display: block;
        margin: 20px 0 0;
        text-align: center;
    }
}

/*Topbar*/
.email-topbar {
    color: #666;
    font-weight: normal !important;
}
.top-bar-button {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border: 2px solid #3aa7ce;
    padding: 6px;
    margin-left: 6px;
    background-color: #3aa7ce;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
.top-bar-button a {
    color: #fff !important;
}
.top-bar-button:hover{
    background-color: #fff;
    color: #3aa7ce;
}
.top-bar-button:hover a {
    color: #3aa7ce !important;
}
#text-1 {
    position: relative;
    top: 6px;
}
.contact-details-widget-top-bar {
    position: relative;
    top: 6px;
}
#weather {
    position: relative;
    top: 8px;
}

@media (max-width: 555px) {
    .top-bar-button {
        margin-top: 12px;
    }
}

/*nav wrap*/
.nav-wrap {
    background: rgba(0, 0, 0, 0.3);
    border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

/*Home Page*/
.home-welcome-text p {
    text-align: left;
    font-size: 14px;
}
#ci-items-4 {
    margin-bottom: 0;
}

.b-form input[type=text] {
    border-color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    border-width: 2px;
}
.b-form .dk_theme_ci .dk_toggle {
    border: 2px solid rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
    transition: 0.18s;
    font-weight: bold;
}
.b-form .arrival .ui-datepicker-trigger, .b-form .departure .ui-datepicker-trigger {
    color: rgba(255, 255, 255, 1);
    right: 0;
    font-weight: bold;
}
input#arrive::-webkit-input-placeholder,
input#depart::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
    font-weight: bold;
}
input#arrive::-moz-placeholder,
input#depart { /* Firefox 19+ */
    color: #fff;
    font-weight: bold;
}
input#arrive:-ms-input-placeholder,
input#depart { /* IE 10+ */
    color: #fff;
    font-weight: bold;
}
input#arrive:-moz-placeholder,
input#depart { /* Firefox 18- */
    color: #fff;
    font-weight: bold;
}
.booking-wrap {
    background: rgba(0, 0, 0, 0.3);
}


/* Hero Slider */
#header,
#slider a.btn.slide-more:hover,
#paging span.current,
.sidebar .testimonial-wrap blockquote, .col-sm-4 .testimonial-wrap blockquote, .item:hover a.btn, a.btn:hover, input[type=submit]:hover, button:hover, .dk_theme_ci .dk_options a:hover, .booking-inpage, .room-nav a.current-room, .room-nav a.current-room:visited, .room-nav a:hover, .item .offer, .book-widget-inner {
    background-color: #3aa7ce;
}
.room-nav a:hover {
    background-color: #3aa7ce !important;
}

.room-slider .flex-direction-nav a {
    background-color: #3aa7ce !important;
}

#slider a.btn.slide-more:hover {
    background-color: #3aa7ce !important;
}

a.btn:hover, a.btn.slide-more:hover {
    border-color: #3aa7ce !important;
}

#slider .slide-title {
    font-family: 'PT Serif', Raleway, sans-serif;
    font-size: 64px;
    font-weight: normal;
    margin-bottom: 5px;
    color: #FFF;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

.page-title, .section-title {
    font-family: 'PT Serif', Raleway, sans-serif;
    text-align: center;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 15px;
    color: #444;
}

.slide-subtitle {
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0 0 20px rgba(0, 0, 0, 1);
}

#slider a.btn.slide-more {
    background-color: rgba(0,0,0,.2);
}


/*Testimonial*/

.cy-testimonial {
    margin: 55px 0 80px;
}
.testimonial-inner cite {
    display: none;
}

/*Suites / Rooms Pages*/

/*## Hide Amenities ##*/
.list-amenities {
    display: none;
}

.list-amenities li {
    margin-bottom: 5px;
}

.room-nav a.current-room {
    background-color: #3aa7ce !important;
}

.room-nav a.current-room:before, .room-nav a.current-room:visited:before, .room-nav a:hover:before {
    border-right-color: #3aa7ce !important;
}

/*Rooms Archive Page*/
.apartments-intro-text {
    display: none;
}
.page-template-template-room-listing-3col .apartments-intro-text {
    display: block;
}

/*Specials Page*/
.cpt_service-template-default figure.entry-thumb img {
    width: 100%;
}
.postid-367 .entry-thumb,
.postid-394 .entry-thumb,
.postid-398 .entry-thumb,
.postid-557 .entry-thumb,
.postid-604 .entry-thumb,
.postid-609 .entry-thumb {
    display: none;
}

/*Services Page*/
.cy-services-intro-content p {
    font-size: 14px;
    margin-bottom: 35px;
    margin-top: 10px;
}


/*Book Now Button*/
.cy-book-now-fields {
    color: #FFF;
    padding: 0 18px 0;
    line-height: 46px;
    height: 46px;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    box-shadow: none;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.18s background-color ease, color 0.18s ease, 0.18s border-color ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: solid 2px #fff;
    border-radius: 3px;
    width: auto;
    background-image: none;
    font-size: 14px;
    background-color: transparent;
}
.cy-book-now-fields:hover {
    border-color: #3aa7ce;
    background-color: #3aa7ce;
    color: #fff;
}

div.book-widget-inner {
    background-color: #3aa7ce;
}
.book-widget-inner a.btn:hover {
    background-color: #fff;
    color: #3aa7ce !important;
}
.sidebar .item .item-sub {
    margin-bottom: 20px;
}

/* Press (Blog) Page */


/* Single Post Page */

.single-post .page-title {
    display: none;
}




/*Footer*/

input[type=submit]:hover {
    background-color: #3aa7ce !important;
    border-color: #3aa7ce !important;
}
#custom_html-2.cy-scrolling-reviews,
#custom_html-3.cy-recommended-trip {
    margin-bottom: 8px;
}
#CDSSCROLLINGRAVE.narrow {
    width: 100% !important;
}

#footer #mc4wp_form_widget-3 {
    margin-bottom: 0;
}

.cape-town-airport {
    width: 270px;
}